Information on source package discount

Available versions

ReleaseVersion
jessie2.1.7-1
stretch2.2.2-1
buster2.2.3b8-2
sid2.2.3b8-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-12495vulnerablevulnerablevulnerablevulnerableThe quoteblock function in markdown.c in libmarkdown.a in DISCOUNT ...
CVE-2018-11504vulnerablevulnerablevulnerablevulnerableThe islist function in markdown.c in libmarkdown.a in DISCOUNT 2.2.3a ...
CVE-2018-11503vulnerablevulnerablevulnerablevulnerableThe isfootnote function in markdown.c in libmarkdown.a in DISCOUNT ...
CVE-2018-11468vulnerablevulnerablevulnerablevulnerableThe __mkd_trim_line function in mkdio.c in libmarkdown.a in DISCOUNT ...

Search for package or bug name: Reporting problems